Started workarounds for installing Xfce 4.6 and 4.8.